
TextCritical.net - Bug #2776

Search is not remembering the work reference reliably

06/06/2020 05:46 PM - Luke Murphey

Status: Closed Start date: 06/06/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.6.2   

Description

History

#1 - 06/11/2020 09:24 PM - Luke Murphey

- Target version changed from 4.1.0 to Plus_1

#2 - 06/11/2020 10:08 PM - Luke Murphey

- Subject changed from Search is not remebering the work reference reliably to Search is not remembering the work reference reliably

#3 - 07/08/2020 11:24 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#4 - 07/08/2020 11:40 PM - Luke Murphey

- Status changed from Closed to New

- % Done changed from 100 to 0

Repro:

Open Acts 2 in the ASV

Do a search for "visitation"

Click third link (Isaiah)

Click back in the browser

Click back to reading page

#5 - 07/18/2020 05:08 PM - Luke Murphey

- Target version changed from Plus_1 to 4.6.1

#6 - 08/04/2020 01:50 AM - Luke Murphey

- Target version changed from 4.6.1 to 4.6.2

#7 - 08/04/2020 10:08 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
